import "../../chunks/chunk.QU3DSPNU.js";
import { TransitionalStyles } from "../../utils/transitional-styles/transitional-styles.js";
import styles from "./calendar.trans.styles.scss.js";
function register() {
  TransitionalStyles.instance.register("gds-calendar", styles.toString());
}
var calendar_trans_styles_default = register;
export {
  calendar_trans_styles_default as default,
  register
};
